# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_03.PartyIdentificationSEPA4

Packages that use PartyIdentificationSEPA4
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_03

## Uses of PartyIdentificationSEPA4 in org.kapott.hbci.sepa.jaxb.pain_002_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_03 declared as PartyIdentificationSEPA4
Modifier and Type
Field
Description
`protected PartyIdentificationSEPA4`
AmendmentInformationDetailsSEPA.`orgnlCdtrSchmeId`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 that return PartyIdentificationSEPA4
Modifier and Type
Method
Description
`PartyIdentificationSEPA4`
ObjectFactory.`createPartyIdentificationSEPA4()`
Create an instance of `PartyIdentificationSEPA4`
`PartyIdentificationSEPA4`
AmendmentInformationDetailsSEPA.`getOrgnlCdtrSchmeId()`
Gets the value of the orgnlCdtrSchmeId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 with parameters of type PartyIdentificationSEPA4
Modifier and Type
Method
Description
`void`
AmendmentInformationDetailsSEPA.`setOrgnlCdtrSchmeId(PartyIdentificationSEPA4 value)`
Sets the value of the orgnlCdtrSchmeId property.